@media(max-width:1250px){
    .our_latest_articles_main_dipshikha .row1{
        font-size: 38px;
    }

    .our_latest_articles_main_dipshikha .row20{
        height: 100px;
    }

    .our_latest_articles_main_dipshikha .row3{
        width: 1000px;
        margin-top: 0px;
    }

    .our_latest_articles_main_dipshikha .row3 .row4{
        width: 31%;
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .our_latest_articles_main_dipshikha .row5{
        margin-top: 30px;
    }

}

@media(max-width:1050px){
    .our_latest_articles_main_dipshikha .row3{
        width: 700px;
    }

     .our_latest_articles_main_dipshikha .row3 .row4{
        width: 48%;
    }   
}